 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 874px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1596px;
}

.u-section-2 .u-group-1 {
  min-height: 781px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 60px 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 60px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    min-height: 2267px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 60px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1705px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 60px;
}.u-section-7 .u-sheet-1 {
  min-height: 500px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  padding: 0;
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 316px;
}

.u-section-8 .u-group-1 {
  min-height: 296px;
  margin: 0 0 20px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-8 .u-text-1 {
  font-size: 6rem;
  font-family: AlexBrush-Regular;
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-8 .u-group-1 {
    min-height: 685px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-8 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 57.31% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-8 .u-group-1 {
    min-height: 856px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 85px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 55.94% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 69.39% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-8 .u-group-1 {
    min-height: 408px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-8 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 26px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 540px;
}

.u-section-9 .u-shape-1 {
  height: 346px;
  width: 532px;
  background-image: none;
  transform: scaleY(-1);
  transform-origin: center center 0px;
  margin: 110px 0 0 auto;
}

.u-section-9 .u-group-1 {
  min-height: 346px;
  width: 1030px;
  margin: -346px auto 0;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  margin: 118px 0 0;
}

.u-section-9 .u-line-1 {
  height: 200px;
  transform-origin: center bottom 0px;
  margin: -267px 1136px 67px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-1 {
    width: 439px;
    margin-left: 501px;
  }

  .u-section-9 .u-group-1 {
    width: 849px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-line-1 {
    margin-right: 936px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-shape-1 {
    width: 336px;
    margin-left: 384px;
  }

  .u-section-9 .u-group-1 {
    width: 651px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-9 .u-line-1 {
    margin-right: 716px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-shape-1 {
    height: 366px;
    width: 252px;
    margin-left: auto;
  }

  .u-section-9 .u-group-1 {
    min-height: 373px;
    width: 488px;
    margin-top: -373px;
    margin-left: 26px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-9 .u-line-1 {
    width: 8px;
    margin-top: -273px;
    margin-right: auto;
    margin-bottom: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-9 .u-shape-1 {
    height: 346px;
    width: 220px;
    margin-top: 100px;
    margin-left: 120px;
  }

  .u-section-9 .u-group-1 {
    min-height: 464px;
    width: 292px;
    margin-top: -412px;
    margin-left: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-line-1 {
    margin-top: -332px;
    margin-bottom: 179px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 600px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 31px 0 30px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 353px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-text-4 {
  margin: -25px 0 0 241px;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-10 .u-text-5 {
  font-size: 3rem;
  margin: 51px 0 0;
}

.u-section-10 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 118px;
  min-width: 70px;
  margin: 30px auto 0 0;
}

.u-section-10 .u-icon-2 {
  height: 100%;
}

.u-section-10 .u-icon-3 {
  height: 100%;
}

.u-section-10 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 539px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    position: relative;
  }

  .u-section-10 .u-text-2 {
    position: relative;
  }

  .u-section-10 .u-text-4 {
    margin-left: 141px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-10 .u-text-5 {
    font-size: 2.25rem;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 91px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 465px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 13px 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 7px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: -28px;
    margin-right: 10px;
    margin-left: 155px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-10 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 574px;
  }
}@font-face {
  font-family: 'AlexBrush-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/AlexBrush-Regular.ttf);
}@font-face {
  font-family: 'OpenSans-VariableFont_wdthwght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OpenSans-VariableFont_wdthwght.ttf);
}